<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tama's Personal site</title>
    <link rel="stylesheet" href="../styles/Tama.css" />
  </head>
  <body>
    <div class="smooth">
      <header>
        <h3>Tama</h3>
        <ul>
          <li><a href="#atas">Home</a></li>
          <li><a href="#tengah">My Services</a></li>
          <li><a href="#bawah">Experiences</a></li>
        </ul>
      </header>
      <section id="atas">
        <div class="content parallax">
          <div>
            <h1>P.F. Utama</h1>
            <svg class="title">
              <text x="0" y="40">P.F. Utama</text>
              <path d="M 0 66 50 61"></path>
            </svg>
            <p class="lead">
              Hello There! I am Pribadi Fitra Utama but Tama will do just fine.
              I work as freelance kit designer at Indonesian Based Printing
              House called Axia Creative co. and is also undergoing bootcamp as
              a front-end developer at Glints-Binar Academy.
            </p>
          </div>
          <div class="blur">
            <form>
              <img src="../Images/ProfPic.jpg" />
              <input type="text" placeholder="Your Email:" />
              <input type="text" placeholder="Your Message:" /><a class="button"
                >Email Me</a
              >
            </form>
          </div>
        </div>
      </section>
      <section id="tengah">
        <h2>My<span> Services</span></h2>
        <p>
          I open a commission to work on your translation needs from Indonesian
          to English and vice versa as well as making soccer or futsal jerseys.
        </p>
        <div class="blocks">
          <div class="block">
            <img
              src="https://cdn.iconscout.com/icon/free/png-512/google-translate-3-555703.png"
            />
          </div>
          <div class="block">
            <img src="https://img.icons8.com/ios/452/adobe-photoshop.png" />
          </div>
          <div class="block">
            <img
              src="https://upload.wikimedia.org/wikipedia/commons/d/d8/Wikimedia-foundation-brand-shirt-icon.png"
            />
          </div>
          <div class="block">
            <img src="https://img.icons8.com/ios/452/adobe-illustrator.png" />
          </div>
        </div>
        <p>
          If you are interested in using my services, you can contact me via the
          email box above. Just scroll up this page and you will find it.
        </p>
      </section>
      <section id="bawah">
        <div class="grid g_two">
          <div>
            <h2>My<span> Experiences</span></h2>
            <p>
              [Freelance] English-Indonesian Translator: Translate various types
              of subjects from ID to EN and vice versa, Proofread various fields
              of business documents & Academic Journals, Create scripts for
              social media advertisement (IG ads).
            </p>
            <p>
              [Freelance] Translator for Cordova Translation: Translate
              documents in the fields of legal and technical instruments,
              Cooperate with several translators in completing journal
              translation
            </p>
            <p>
              [Intern] Assistant Script Editor & Broadcasting for KompasTV
              Dewata: Transcribe narrative scripts from the interview of local
              interviews, Assist the camera persons in preparing and setting up
              recording devices
            </p>
          </div>
          <div class="flex column">
            <div class="flex column">
              <div class="flex jcsb">
                <h4>Communication</h4>
                <span>77%</span>
              </div>
              <progress value="77" max="100"></progress>
            </div>
            <div class="flex column">
              <div class="flex jcsb">
                <h4>Teamwork</h4>
                <span>85%</span>
              </div>
              <progress value="65" max="100"></progress>
            </div>
            <div class="flex column">
              <div class="flex jcsb">
                <h4>Marketing</h4>
                <span>70%</span>
              </div>
              <progress value="88" max="100"></progress>
            </div>
            <div class="flex column">
              <div class="flex jcsb">
                <h4>Design</h4>
                <span>68%</span>
              </div>
              <progress value="68" max="100"></progress>
            </div>
          </div>
        </div>
      </section>
    </div>
    <div class="toTop">
      <a href="#atas">Ke atas</a>
    </div>
  </body>
</html>
